.t4-megamenu .dropdown-menu ul > .active a.nav-link, .t4-megamenu .dropdown-menu ul > .active a.dropdown-item {
    color: #3b5998
}

.t4-palette-transparent h1, .t4-palette-transparent h2, .t4-palette-transparent h3, .t4-palette-transparent h4, .t4-palette-transparent h5, .t4-palette-transparent h6 {
    color: #000000;
}

h3.ja-masthead-title {
    font-size: 42px;
    text-decoration: underline;
}

.page-header h2, .categories-list h2 {
    font-size: 0px;
}

 .baTabsWarp.style1 .ba__nav-tabs > li.tab__active > a {
    border-top-color: #3b5998;
}

.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
    color: #f00;
    font-size: 18px;
}

#myTabTabs.nav.nav-tabs > li > a {
  font-weight: bold;
}
input[type="email" i] {
    padding-right: 20px;
}